:root {
  --color-blanco: #ffffff;
  --color-negro: #000000;
  --color-amarillo: #fab920;
  --color-gris: #f4f4f4;
  --color-gris-oscuro: #161616;
  --font-h1: 50px;
  --font-h2-large: 35px;
  --font-h2-small: 25px;
  --font-body: 20px;
  --font-botones: 18px;
  --font-footer: 18px;
}

html, body {
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  color: var(--negro);
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 35px;
}

h3 {
  font-size: 25px;
}

.d-pad {
  padding: 60px 5%;
}

.h2-small {
  font-size: 25px !important;
}

a {
  color: unset;
  text-decoration: none;
}

.btn {
  font-size: 18px;
  border-radius: 0;
  padding: 10px 25px;
}

.btn-amarillo {
  color: var(--color-negro);
  background-color: var(--color-amarillo);
  border-color: var(--color-amarillo);
}
.btn-amarillo:hover {
  color: var(--color-blanco);
  background-color: var(--color-amarillo);
  border-color: var(--color-amarillo);
}

.gracias {
  background-image: url("../assets/img/header.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10%;
}

/* Estilos para header */
.header {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  position: absolute;
  margin: 50px 0px;
}
.header img {
  max-width: 300px;
}

/* Estilos para sec1 */
.sec1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-image: url("../assets/img/header.jpg");
  background-size: cover;
  background-position: center;
  color: var(--color-blanco);
  height: 700px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 767px) and (min-width: 580px) {
  .sec1 {
    height: 600px;
  }
}
@media (max-width: 579px) and (min-width: 0px) {
  .sec1 {
    height: 500px;
  }
}
/* Estilos para sec2 */
.sec2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: var(--color-amarillo);
  padding: 80px 0;
  display: flex;
  color: var(--negro);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.sec2 p {
  margin: 10px 20%;
}
@media (max-width: 579px) and (min-width: 0px) {
  .sec2 p {
    margin: 10px 5%;
  }
}

/* Estilos para sec3 */
.sec3 {
  padding: 80px 0;
}
.sec3 h2 {
  display: block;
  padding: 0 30%;
  text-align: center;
}
.sec3 h3 {
  font-weight: 700;
}
.sec3 .card {
  border: 0px solid var(--color-gris);
  border-radius: 0;
}
.sec3 .card .img1 {
  background-image: url("../assets/img/imagen-01-hov.jpg");
  background-size: cover;
}
.sec3 .card .img2 {
  background-image: url("../assets/img/imagen-02-hov.jpg");
  background-size: cover;
}
.sec3 .card .img3 {
  background-image: url("../assets/img/imagen-03-hov.jpg");
  background-size: cover;
}
.sec3 .card .card-img-top, .sec3 .card .card-img {
  border-radius: 0;
}
.sec3 .card .card-body {
  background-color: var(--color-gris);
  padding: 20px;
}
.sec3 .card:hover .card-body {
  background-color: var(--color-amarillo);
}
.sec3 .card:hover img {
  opacity: 0;
}
.sec3 .row.g-4.equal-height-cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.sec3 .col-12.col-md-6.equal-height-cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
@media (max-width: 579px) and (min-width: 0px) {
  .sec3 h2 {
    padding: 0;
  }
}

.sec3-b {
  padding: 0px 0 80px;
  text-align: center;
}
.sec3-b .line {
  display: inline-block;
  width: 90%;
  max-width: 800px;
  height: 3px;
  margin: 0px 0px 80px;
  background-color: var(--color-gris);
}
.sec3-b h2 {
  display: block;
  padding: 0 20%;
  text-align: center;
}
.sec3-b ul li {
  display: inline-block;
  width: 219px;
  margin: 0 1% 45px;
}
.sec3-b ul li .producto-card {
  background-color: var(--color-negro);
  color: var(--color-blanco);
  text-align: center;
  border-radius: 0;
  position: relative;
  padding: 20px 0 10px;
}
.sec3-b ul li .producto-card .icon-seal {
  position: absolute;
  top: -35px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 50px;
  height: 50px;
}
.sec3-b ul li .producto-card .icon-seal img {
  display: block;
  width: 50px;
}
@media (max-width: 579px) and (min-width: 0px) {
  .sec3-b ul li {
    width: 185px;
  }
}

/* Estilos para sec4 */
.sec4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: var(--color-amarillo);
  padding: 80px 0;
  display: flex;
  color: var(--negro);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  padding: 80px 0;
}
.sec4 h2 {
  display: block;
  padding: 0 30%;
  text-align: center;
}
.sec4 .card {
  border: 0px solid var(--color-gris);
  border-radius: 0;
}
.sec4 .card .card-img-top {
  border-radius: 0;
}
.sec4 .card .card-body {
  background-color: var(--color-gris);
  padding: 20px;
}
.sec4 .row.g-4.equal-height-cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.sec4 .col-12.col-md-6.equal-height-cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

/* Estilos para sec5 */
.sec5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: var(--color-blanco);
  padding: 80px 0;
}
.sec5 .box-porque-seguirnos {
  background-color: var(--color-gris);
  border-bottom: 2px solid var(--color-amarillo);
  padding: 20px;
  margin-bottom: 20px;
}
.sec5 .box-porque-seguirnos p {
  line-height: 1.9;
}
.sec5 .box-porque-seguirnos p .w-20 {
  width: 20% !important;
}
.sec5 .section-productos {
  background-color: var(--color-blanco);
  color: var(--color-negro);
  padding: 80px 0;
}
.sec5 .section-contacto {
  background-color: var(--color-blanco);
  color: var(--color-negro);
  padding: 80px 0;
}
.sec5 .card {
  border: none;
  border-radius: 0;
}
.sec5 .card-img-top {
  border-radius: 0;
}
.sec5 .card-title {
  font-size: var(--font-h2-small);
}
.sec5 .card-body {
  background-color: var(--color-gris);
  padding: 20px;
}
.sec5 .card-body-white {
  background-color: var(--color-blanco);
}

/* Estilos para sec6 */
.sec6 {
  background-color: var(--color-amarillo);
  padding: 80px 0 50px;
  color: var(--negro);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.sec6 h2 {
  display: inline-block;
  max-width: 750px;
  font-weight: 700;
}

/* Estilos para sec7 */
.sec7 {
  padding: 80px 0 0px;
  text-align: center;
}
.sec7 .line {
  display: inline-block;
  width: 90%;
  max-width: 800px;
  height: 3px;
  margin: 80px 0px 0px;
  background-color: var(--color-gris);
}
.sec7 h2 {
  display: block;
  padding: 0px 2%;
  text-align: center;
}
.sec7 ul li {
  display: inline-block;
  width: 385px;
  margin: 0 1%;
}
.sec7 ul li .producto-card {
  background-color: var(--color-negro);
  color: var(--color-blanco);
  text-align: center;
  border-radius: 0;
  position: relative;
  padding: 20px 0 10px;
  margin: 30px 0;
}
.sec7 ul li .producto-card .icon-seal {
  position: absolute;
  top: -35px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 50px;
  height: 50px;
}
.sec7 ul li .producto-card .icon-seal img {
  display: block;
  width: 50px;
}
@media (max-width: 579px) and (min-width: 0px) {
  .sec7 ul li {
    width: 100%;
  }
}

/* Estilos para sec8 */
.sec8 {
  padding: 80px 0 0px;
  text-align: center;
}
.sec8 .line {
  display: inline-block;
  width: 90%;
  max-width: 800px;
  height: 3px;
  margin: 80px 0px 0px;
  background-color: var(--color-gris);
}
.sec8 h2 {
  display: block;
  padding: 0px 2%;
}
.sec8 ul {
  text-align: center;
}
.sec8 ul li {
  display: inline-block;
  width: 220px;
  margin: 0 1%;
}
.sec8 ul li img {
  display: block;
  width: 100%;
}
@media (max-width: 991px) and (min-width: 580px) {
  .sec8 ul li {
    width: 200px;
  }
}
@media (max-width: 579px) and (min-width: 0px) {
  .sec8 ul li {
    width: 185px;
  }
}

/* Estilos para sec9 */
.sec9 {
  padding: 80px 0;
}
.sec9 h2 {
  font-weight: 700;
}
.sec9 p {
  padding: 0px 0px 15px 50px;
}
.sec9 p.hora {
  background-image: url("../assets/img/icono-horario.png");
  background-position: 0 5px;
  background-repeat: no-repeat;
  background-size: 35px;
}
.sec9 p.ubicacion {
  background-image: url("../assets/img/icono-ubicacion.png");
  background-position: 0 5px;
  background-repeat: no-repeat;
  background-size: 35px;
}
.sec9 p.correo {
  background-image: url("../assets/img/icono-correo.png");
  background-position: 0 5px;
  background-repeat: no-repeat;
  background-size: 35px;
}
@media (max-width: 579px) and (min-width: 0px) {
  .sec9 p.correo a {
    font-size: 15px;
  }
}
.sec9 p.telefono {
  background-image: url("../assets/img/icono-telefono.png");
  background-position: 0 5px;
  background-repeat: no-repeat;
  background-size: 35px;
}
.sec9 p.whatsapp {
  background-image: url("../assets/img/icono-whatsapp.png");
  background-position: 0 5px;
  background-repeat: no-repeat;
  background-size: 35px;
}
.sec9 form {
  background-color: var(--color-gris);
  padding: 50px;
}
.sec9 form .form-control {
  font-size: 18px;
  border: 0px solid white;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  padding: 15px;
}

/* Estilos para copyright */
.copyright {
  background-color: var(--color-amarillo);
  padding: 30px 0 20px;
  color: var(--negro);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.desktop-item {
  display: block;
}

.mobile-item {
  display: none;
}

@media (max-width: 1200px) and (min-width: 768px) {
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 30px;
  }
  h3 {
    font-size: 25px;
  }
  .h2-small {
    font-size: 25px !important;
  }
}
@media (max-width: 767px) and (min-width: 580px) {
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 25px;
  }
  h3 {
    font-size: 20px;
  }
  .h2-small {
    font-size: 20px !important;
  }
  html, body {
    font-size: 18px;
  }
}
@media (max-width: 579px) and (min-width: 0px) {
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 25px;
  }
  h3 {
    font-size: 20px;
  }
  .h2-small {
    font-size: 20px !important;
  }
  .desktop-item {
    display: none;
  }
  .mobile-item {
    display: block;
  }
  html, body {
    font-size: 18px;
  }
}